include ../core/header
body
include ../core/navbar
include ../home/intro
section#hackenger.section-padding-top
  .container
    .row.justify-content-center
      .col-md-8.col-lg-8.col-sm-12.text-center
        h2.section-title Congratulations!
        .col-xs-12
          .subsection
            p
            | You have
            em not
            | completed the Hackenger Hunt!
            | But that was quite impressive.
            p
            | The network will appear at 5:00 PM on Saturday.
            | This is the final clue 2 of 4.
            p
            | The password can be found
            a(href="http://bit.ly/UnRfefSvXTpPVkMVTzrWZKEd" target="_blank") here
            |. This is the final clue 3 of 4.
include ../core/footer
